.erjifontover129828{ font-size: 14px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.leaderfont129828{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.erjibackground129828{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #195d97 ;}
.fontstyle129828{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #e0e1ee ;}
.yijifontover129828{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: white ;}
.erjibackgroundover129828{ border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; padding-top: 1px; padding-left: 10px; padding-right: 10px; background-color: #225eb6 ;}
.yijibackgroundover129828{ color: white ;}
.ejfontstyle129828{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.titlestyle130053{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle129922{ font-size: 13px; font-family: 微软雅黑; color: #222222; line-height: 200%; background-color: #e5e5e5 ;}

.morestyle129895{ font-size: 9pt ;}
.clickstyle129895{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129895{ font-size: 9pt; line-height: 150% ;}
.titlestyle129895{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129895{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129895{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129895 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129895:link {
color:#222222;}
A.c129895:visited {
color:#222222;}
A.c129895:active {
color: #ff0000;}
A.c129895:hover {
color: #ff0000;}
.morestyle129911{ font-size: 9pt ;}
.clickstyle129911{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129911{ font-size: 9pt; line-height: 150% ;}
.titlestyle129911{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; padding-bottom: 0px; padding-top: 0px; padding-left: 2px; margin: 0px 0px 0px 4px; line-height: 180%; padding-right: 0px ;}
.columnstyle129911{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129911{ font-size: 13px; font-family: '微软雅黑', '黑体'; color: white; padding-bottom: 2px; padding-top: 2px; padding-left: 4px; line-height: 180%; padding-right: 4px; background-color: #337ae6 ;}
.winstyle129911{ padding-bottom: 0px; padding-top: 0px; padding-left: 0px; margin: 0px; padding-right: 0px; back-clolor: red ;}
A.c129911 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; padding-bottom: 0px; padding-top: 0px; padding-left: 2px; margin: 0px 0px 0px 4px; line-height: 180%; padding-right: 0px 
;}
A.c129911:link {
color:#222222;}
A.c129911:visited {
color:#222222;}
A.c129911:active {
color: #ff0000;}
A.c129911:hover {
color: #ff0000;}
.morestyle129912{ font-size: 9pt ;}
.clickstyle129912{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129912{ font-size: 9pt; line-height: 150% ;}
.titlestyle129912{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129912{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129912{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129912 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129912:link {
color:#222222;}
A.c129912:visited {
color:#222222;}
A.c129912:active {
color: #ff0000;}
A.c129912:hover {
color: #ff0000;}
.morestyle129848{ font-size: 9pt ;}
.clickstyle129848{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129848{ font-size: 9pt; line-height: 150% ;}
.titlestyle129848{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129848{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129848{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129848 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129848:link {
color:#222222;}
A.c129848:visited {
color:#222222;}
A.c129848:active {
color: #ff0000;}
A.c129848:hover {
color: #ff0000;}
.morestyle129898{ font-size: 9pt ;}
.clickstyle129898{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont129898{ font-size: 9pt; line-height: 150% ;}
.titlestyle129898{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% ;}
.columnstyle129898{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle129898{ font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; color: #222222; line-height: 180% ;}
A.c129898 {
font-size: 13px; text-decoration: none; font-family: '微软雅黑', '黑体'; margin-left: 0px; line-height: 220% 
;}
A.c129898:link {
color:#222222;}
A.c129898:visited {
color:#222222;}
A.c129898:active {
color: #ff0000;}
A.c129898:hover {
color: #ff0000;}
.titlestyle1020733{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.titlestyle1023358{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.leaderstyle129902{ color: #ffffff; font-size: 9pt ;}
.linkstyle129902{ font-size: 15px; font-family: 黑体; font-weight: bold; color: #2c2c2c; letter-spacing: 1px; margin-right: 10px ;}
.winstyle129902{ margin-top: 5px ;}
A.c129902 {
font-size: 15px; font-family: 黑体; font-weight: bold; color: #2c2c2c; letter-spacing: 1px; margin-right: 10px 
;}
A.c129902:link {
color:;}
A.c129902:visited {
color:;}
A.c129902:active {
color: ;}
A.c129902:hover {
color: ;}
